<?php

namespace Saswp\DTOs\Response;

class PropertyListDTO
{

    public readonly array $properties;

    public function __construct(array $_data)
    {
        $this->properties  = isset($_data['entities']) ?$_data['entities']:[];
    }

    public function toArray(): array
    {
        return (array)$this;
    }
}
